@charset "UTF-8";

/* **************************************************
 *                 CAD WEB STYLESHEET               *
 ************************************************** */

.cadform .product-selection {
	float: left;
	width: 48%;
}

.cadform .preview {
	float: right;
	width: 48%;
}

.cadform .pictures {
	float: right;
	clear: right;
	width: 48%;
}

.cadform .personal-data {
	float: right;
	clear: right;
	width: 48%;
}

.cadform .dialog_container {
	top: 20%;
	left: 25%;
	height: auto;
	width: 400px;
	display: none;
	position: fixed;
}

.cadform .frm-checkbox .checkbox+label, .cadform .frm-checkbox label .checkbox+.label,
	label .cadform .frm-checkbox .checkbox+.label {
	padding: 0.5em;
	padding-left: 34px;
	margin-left: 6px;
}

.cadform .frm-checkbox .checkbox+label:before, .cadform .frm-checkbox label .checkbox+.label:before,
	label .cadform .frm-checkbox .checkbox+.label:before {
	top: 45%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 24px;
	height: 24px;
	font-size: 18px;
	line-height: 21px;
}

.cadform table thead th {
	background: #FFF none repeat scroll 0% 0%;
}

.cadform table .columnSelector,
.cadform table .columnDetails
{
	display: none;
}

.cadform table .columnProduct,
.cadform table .columnArticle,
.cadform table .columnParameters,
.cadform table .columnFormat,
.cadform table .columnDate,
.cadform table .columnAction
{
	display: table-cell;
}

.cadform .dataTables_paginate {
	float: right;
}





